Notifications

Following notifications occured and haven't been dismissed since last reboot.

Update from 2018/11/19 16:48:27

• Installed version 7.62.0-1 of package libcurl
• Installed version 0.0.1-26 of package resolver-conf
• Installed version 7.62.0-1 of package curl
• Installed version 9.11.5-1 of package bind-libs
• Installed version 9.11.5-1 of package bind-client
• Installed version 9.11.5-1 of package bind-dig
• Installed version git-18.318.25640-ae2537d-1 of package luci-proto-ipv6
• Installed version git-18.318.25640-ae2537d-1 of package luci-proto-ppp
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-firewall
• Installed version git-18.318.25640-ae2537d-1 of package luci-theme-bootstrap
• Installed version git-18.318.25640-ae2537d-1 of package luci-lib-jsonc
• Installed version git-18.318.25640-ae2537d-1 of package luci-lib-ip
• Installed version git-18.318.25640-ae2537d-1 of package luci-lib-nixio
• Installed version git-18.318.25640-ae2537d-10 of package luci-base
• Installed version git-18.318.25640-ae2537d-3 of package luci-mod-admin-full
• Installed version git-18.318.25640-ae2537d-1 of package luci
• Installed version 0.4-3.6-1 of package python3-turrishw
• Installed version 8.1-1 of package vim-full
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-commands
• Installed version git-18.318.25640-ae2537d-10 of package luci-i18n-base-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-commands-ru
• Installed version git-18.318.25640-ae2537d-10 of package luci-i18n-base-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-commands-fr
• Installed version git-18.318.25640-ae2537d-10 of package luci-i18n-base-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-commands-cs
• Installed version git-18.318.25640-ae2537d-10 of package luci-i18n-base-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-commands-en
• Installed version 2.7.8-7 of package ddns-scripts
• Installed version git-18.318.25640-ae2537d-1 of package luci-proto-3g
• Installed version 1.2-14 of package pakon
• Installed version 2.4.3-3.6-0 of package foris-pakon-plugin
• Installed version 8.3.1-3.6-1 of package foris-ssbackups-plugin
• Installed version 8.3.1-3.6-1 of package foris-ssbackups-plugin-l10n-ru
• Installed version 8.3.1-3.6-1 of package foris-ssbackups-plugin-l10n-cs
• Installed version 8.3.1-3.6-1 of package foris-ssbackups-plugin-l10n-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-p910nd
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-p910nd-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-p910nd-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-p910nd-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-p910nd-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-hd-idle
• Installed version 1.2.1-3 of package minidlna
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-minidlna
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-samba
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-hd-idle-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-minidlna-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-samba-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-hd-idle-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-minidlna-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-samba-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-hd-idle-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-minidlna-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-samba-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-hd-idle-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-minidlna-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-samba-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-ahcp
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-mjpg-streamer
• Installed version git-18.318.25640-ae2537d-4 of package luci-app-statistics
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-tinyproxy
• Installed version git-18.318.25640-ae2537d-2 of package luci-app-transmission
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-upnp
• Installed version git-18.318.25640-ae2537d-1 of package luci-app-wol
• Installed version git-18.318.25640-ae2537d-1 of package luci-proto-openconnect
• Installed version git-18.318.25640-ae2537d-1 of package luci-proto-relay
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-ahcp-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-firewall-ru
• Installed version git-18.318.25640-ae2537d-4 of package luci-i18n-statistics-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-tinyproxy-ru
• Installed version git-18.318.25640-ae2537d-2 of package luci-i18n-transmission-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-upnp-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-wol-ru
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-ahcp-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-firewall-fr
• Installed version git-18.318.25640-ae2537d-4 of package luci-i18n-statistics-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-tinyproxy-fr
• Installed version git-18.318.25640-ae2537d-2 of package luci-i18n-transmission-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-upnp-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-wol-fr
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-ahcp-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-firewall-cs
• Installed version git-18.318.25640-ae2537d-4 of package luci-i18n-statistics-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-tinyproxy-cs
• Installed version git-18.318.25640-ae2537d-2 of package luci-i18n-transmission-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-upnp-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-wol-cs
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-ahcp-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-firewall-en
• Installed version git-18.318.25640-ae2537d-4 of package luci-i18n-statistics-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-tinyproxy-en
• Installed version git-18.318.25640-ae2537d-2 of package luci-i18n-transmission-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-upnp-en
• Installed version git-18.318.25640-ae2537d-1 of package luci-i18n-wol-en
• Installed version 0.15.1b-4 of package libmad
• Installed version 9.11.5-1 of package bind-dnssec
• Installed version 9.11.5-1 of package bind-check
• Installed version 9.11.5-1 of package bind-host ×